Gtk2::Requisition(3)

NAME
Gtk2::Requisition - wrapper for GtkRequisition

HIERARCHY
  Glib::Boxed
  +----Gtk2::Requisition

METHODS

  requisition = Gtk2::Requisition->new ($width=0, $height=0)

•   $width (integer)

•   $height (integer)

  integer = $requisition->height ($newval=undef)

•   $newval (scalar)

  integer = $requisition->width ($newval=undef)

•   $newval (scalar)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.